body {
  padding-bottom: 20px;
}

/* NAVEGACION */
   

















.navbar {
  margin-bottom: 20px;
}

  .ocultar {
      display: none;
  }
  
  .mostrar {
      display: block;
  }

td.oro{
	background:gold;
}
td.plata{
	background:silver;
}
td.bronce{
	background:#CD7F32;
}

th, td {
	text-align:center;
	padding: 1px;
  }
  
  /*tr:nth-child(even){background-color: 	#E0FFFF}*/
  
  th {
	background-color: #0a7aeb;
	color: white;
  }

.single-page{
    background-color: rgb(233, 223, 242);
		 
}
.category-page{
    background-color: rgb(198, 239, 174);
	 
}
.author-page{
    background-color: rgb(251, 251, 6);
	 
}

.archive-page{
    background-color: rgb(198, 239, 174);
 
}

.index-page{
     background-color: rgb(198, 239, 174);
 
}

.frm-detail-fruits label{
width: 200px;
display: inline-block;
}
.frm-detail-fruits > div{
margin-bottom: 20px;
}
.message{
/*border: 1px solid grey;*/
padding: 10px 20px;
margin:20px auto 30px;
width: 500px;
margin-left: 350px;
}

.arrow-top{
    background-color: orange;
    width: 50px;
    height: 50px;
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    cursor:pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;  
    z-index: 99999;
}



.sombra{


  /* filter: drop-shadow(4px 4px 8px rgb(249, 248, 248)); */
   box-shadow: -2px -30px 100px #FFFFFF; 

    /* box-shadow: -2px -30px 100px #FFFFFF; */
	

}

.mi-imagen {
  transition: transform 0.5s ease; /* Suaviza el movimiento */
}

.mi-imagen:hover {
  /* transform: scale(1.1);  Agranda la imagen un 10% */
   transform: translateX(20px);  /* O la mueve 20px a la derecha */
}

/* 1. Definir el movimiento */
@keyframes flotar {
  0% { transform: translateY(0); }
  50% { transform: translateY(-20px); }
  100% { transform: translateY(0); }
}

/* 2. Aplicarlo a la imagen */
.mi-imagen {
  animation: flotar 1s infinite ease-in-out;
}


.capa-superpuesta {
    position: absolute; /* O fixed si quieres que te siga al hacer scroll */
    top: 250px;
    left: 50px;
    z-index: 999; /* Asegura que esté por encima de otros elementos [24] */
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
}